/* Article
---------------------------------------------------------------------------- */
.article
{
    padding-bottom: 5em;
}

.article-meta h1
{
    font-size: 1.875em;
    letter-spacing: -0.05em;
    line-height: 1.2em;
    padding-right: 0;
    margin: 0;
    color: #3b3b3b;
}

.article-main-content h2
{
    font-size: 1.3125em;
    line-height: 1.3em;
    font-weight: bold;
    color: #3b3b3b;
}

.article-main-content h3
{
    margin: 1.125em 0 0.4em 0;
    font-size: 1.1875em;
    color: #3b3b3b;
    line-height: 1.3125em;
}

.article-main-content ul
{
    list-style-type: disc;
    padding: 1.25em 1.25em 0;
    margin-left: 1.25em;
}

.article-main-content ul,
.article-main-content ol
{
    font-size: 0.875em;
}

.article-main-content h3 + p
{
    margin: 0;
}

.article-main-content .paragraph-figure + h3
{
    margin: 0.5625em 0 0.3em 0;
}

.paragraph-figure
{
    width: 16.25em;
    float: left;
    padding-right: 1.875em;
}

.paragraph-figure-caption
{
    font-size: 0.8125em;
    letter-spacing: 0.02em;
    line-height: 1.35em;
    color: #6d6f71;
    display: block;
    padding: 0 0 0.5em 0;
}

.article-content dd p
{
    line-height: 1.875em;
    margin: 0;
}

.article-content dt
{
    font-weight: bold;
    margin-top: 0.5em;
    font-size: 0.875em;
    color: #777;
}

.related-articles-content h4
{
    font-size: 1.125em;
    border-bottom: 1px solid #bbb;
}

.related-articles-content h5
{
    color: #777;
    font-size: 0.8125em;
    font-weight: normal;
}

.aside-suggested-topics h5,
.related-article-modules
{
    margin-top: 0.9375em;
    padding-top: 0.625em;
    border-top: 0.09375em dotted #cacaca;
}

.aside-suggested-topics h5
{
    font-size: 0.75em;
    margin-bottom: 0.1875em;
}

.aside-suggested-topics h4 + h5,
h4 + .related-article-modules
{
    border-top: 0;
    margin-top: 0;
    padding-top: 0;
}

.aside-suggested-topics ul
{
    margin-bottom: 0.625em;
}

    .aside-suggested-topics ul li
    {
        line-height: 1.25em;
        margin-bottom: 0.625em;
    }

.related-article-modules .topic-eyebrow
{
    color: #1471da;
}

.article-date
{
    font-size: 0.75em;
    color: #777;
    padding-bottom: 0.625em;
    line-height: 2.25em;
    display: block;
}

.related-articles-content .related-article-modules span,
.related-articles-content .related-article-modules a
{
    display: block;
    line-height: 1.3em;
}

.external-link
{
    font-size: 0.75em;
}
/* Social Bar
---------------------------------------------------------------------------- */
/*social bar*/
.social-bar
{
    margin-top: 1.875em;
    padding-top: 1.25em;
    border-top: 1px solid #d5d5d5;
}

    .social-bar .share-options
    {
        display: none;
        height: 1.25em;
        padding: 0.4375em 0;
        position: absolute;
        top: 30px;
        left: 0;
        height: auto;
        background-color: #fff;
        border: 1px solid #d5d5d5;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0 0 3px #d5d5d5;
        -moz-box-shadow: 0 0 3px #d5d5d5;
        box-shadow: 0 0 3px #d5d5d5;
    }

    .social-bar .share .option
    {
        float: left;
    }

    .social-bar .print-btn .icon
    {
        background-position: 50% -254px;
    }

    .social-bar .share-btn .icon
    {
        background-position: 50% 2px;
    }

    .social-bar .email .icon
    {
        float: left;
        height: 100%;
        width: 100%;
        background-position: 50% -313px;
    }

    .social-bar .share-btn .icon,
    .social-bar .print-btn .icon
    {
        display: block;
        width: 27px;
        height: 100%;
        float: left;
        margin: 0;
    }

    .social-bar .email
    {
        text-indent: -999em;
        height: 1.125em;
        padding: 0.4375em 0 0 0;
    }

        .social-bar .email > a
        {
            display: block;
            text-indent: -999em;
            overflow: hidden;
        }

    .social-bar .email,
    .social-bar .share-btn,
    .social-bar .print-btn
    {
        display: block;
        font-size: 0.6875em;
        font-weight: bold;
        border: 1px solid #d5d5d5;
        cursor: pointer;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: 0 1px 3px #d5d5d5;
        -moz-box-shadow: 0 1px 3px #d5d5d5;
        box-shadow: 0 1px 3px #d5d5d5;
        background: #f5f5f5; /* Old browsers */
        background: -moz-linear-gradient(top, #f5f5f5 0%, #f5f5f5 50%, #e9e9e9 51%, #f5f5f5 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(50%,#f5f5f5), color-stop(51%,#e9e9e9), color-stop(100%,#f5f5f5)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #f5f5f5 0%,#f5f5f5 50%,#e9e9e9 51%,#f5f5f5 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #f5f5f5 0%,#f5f5f5 50%,#e9e9e9 51%,#f5f5f5 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #f5f5f5 0%,#f5f5f5 50%,#e9e9e9 51%,#f5f5f5 100%); /* IE10+ */
        background: linear-gradient(to bottom, #f5f5f5 0%,#f5f5f5 50%,#e9e9e9 51%,#f5f5f5 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
    }

        .social-bar .share-btn.depressed,
        .social-bar .share-btn:active,
        .social-bar .print-btn:active
        {
            background-color: #fff;
            background-image: none;
            -webkit-box-shadow: inset 0 0 3px #cacaca;
            -moz-box-shadow: inset 0 0 3px #cacaca;
            box-shadow: inset 0 0 3px #cacaca;
        }

    .social-bar .share-btn,
    .social-bar .print-btn
    {
        width: 6.0909em;
        height: 2em;
        line-height: 2em;
        color: #3b3b3b;
    }

    .social-bar a
    {
        background-position: 56px 6px;
    }

    .social-bar .print
    {
        background-position: 50px -33px;
    }

    .social-bar > .print-btn,
    .social-bar .share
    {
        float: left;
    }

    .social-bar .share
    {
        position: relative;
    }

        .social-bar .share .close
        {
            position: absolute;
            width: 1.125em;
            height: 1.125em;
            display: block;
            top: -0.625em;
            right: -0.3125em;
            border: 1px solid #8c8c8c;
            background-color: #fff;
            line-height: 105.5%;
            text-indent: 0.25em;
            color: #c8001d;
            cursor: pointer;
            font-weight: bold;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            border-radius: 10px;
            -webkit-box-shadow: 0 0 3px #cacaca;
            -moz-box-shadow: 0 0 3px #cacaca;
            box-shadow: 0 0 3px #cacaca;
        }

    .social-bar .print-btn
    {
        display: none;
        position: relative;
        left: -999em;
    }

.non-mobile .social-bar .print-btn
{
    display: block;
    left: 0;
}

@media \0screen\,screen\9
{
    .social-bar .share .close
    {
        background-position: 50% -1348px;
        border: 0;
        background-color: transparent;
    }
}

.article-meta + .social-bar
{
    margin: 0 0 1.25em 0;
    padding: 0 0 1.25em 0;
    border: 0;
    border-bottom: 1px solid #d5d5d5;
}

.social-bar span:first-child
{
    margin-right: 5px;
}
/* Related Article Modules
---------------------------------------------------------------------------- */
.aside-left h4,
.aside-right h4,
.aside-forum-topics,
.aside-contact-us
{
    *zoom: 1;
}

.aside-related-articles h5 .article-title
{
    font-size: 1.0769em;
    line-height: 1.2em;
    font-weight: bold;
}

.related-article-modules
{
    margin-bottom: 0.625em;
}

.related-articles-content .topic-eyebrow
{
    font-weight: normal;
    font-size: 1em;
    line-height: 2em;
    color: #3b3b3b;
}

.related-article-modules img
{
    margin: 0.625em 0 0 0;
}

.related-article-modules a
{
    font-size: 1.15em;
}

.related-article-modules p
{
    font-size: 0.75em;
}
/* Relatd Topics
---------------------------------------------------------------------------- */
.related-topics li a
{
    font-size: 0.875em;
    line-height: 1.2em;
    font-weight: bold;
}
/* Large
---------------------------------------------------------------------------- */
/* Social - Large
---------------------------------------------------------------------------- */
.social-bar .share-btn,
.social-bar .email,
.social-bar .print-btn
{
    width: 6.0909em;
    line-height: 2em;
    color: #3b3b3b;
}

.social-bar .share-options
{
    width: 315px;
}

.social-bar .option:first-child
{
    overflow: hidden;
    padding-left: 10px;
}

.social-bar .option
{
    height: 1.4em;
    width: 90px;
}

.social-bar .facebook > div > span,
.social-bar .facebook iframe
{
    min-width: 71px !important;
    min-height: 20px !important;
    z-index: 999;
}

/* the following forces IE 7 & 8 to add width and height to the facebook iframe */
@media \0screen\,screen\9
{
    .social-bar .facebook > div > span,
    .social-bar .facebook iframe
    {
        width: 75px!important;
        height: 20px!important;
    }
}

.social-bar .google
{
    width: 70px;
    /* google plus does not support IE 7 */
    *display: none;
}

.social-bar .email
{
    width: 40px;
    padding: 0.21875em 0;
}

@media \0screen\,screen\9
{
    .social-bar .email
    {
        padding: 4px 0;
    }
}

.social-bar .email > a
{
    width: 42px;
    height: 22px;
}
/* Article 1 Template
---------------------------------------------------------------------------- */
.page-specific-content.article-content
{
    padding: 1.125em 1.875em;
    margin-top: 2.5em;
    border: 1px solid #d5d5d5;
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    *width: 62%;
}
/* Related Articles */
.related-articles-content h4
{
    color: #343434;
    font-size: 1.1875em;
    font-weight: normal;
    line-height: 1.3em;
    text-shadow: 0 1px #fff;
    padding-bottom: 0.5em;
}

    .related-articles-content h4 + .related-article-modules
    {
        padding-top: 0.5em;
        border-top: 1px solid #fff;
    }

.page-specific-aside .aside-left > div,
.page-specific-aside .aside-right > div
{
    padding: 0 0 1.25em 0;
}

    .page-specific-aside .aside-left > div:first-child,
    .page-specific-aside .aside-right > div:first-child
    {
        padding-top: 0;
    }

.page-specific-aside > div:first-child
{
    padding-top: 2.5em;
}

.aside-suggested-topics h5
{
    font-weight: normal;
}
/* forum topics */
.aside-forum-topics
{
    border-bottom: 1px solid #bbb;
}

    .aside-forum-topics h4 .icon
    {
        background-position: 65% -2.6em;
        float: left;
        padding: 0.623em 0 2em 2.8125em; /* 45/16 */
        *padding-top: 0;
    }

    .aside-forum-topics h5
    {
        font-weight: bold;
        font-size: 0.9375em;
    }

    .aside-forum-topics p
    {
        margin: 0.5em 0 0 0;
    }

    .aside-forum-topics .related-article-modules a
    {
        display: inline;
        font-size: 1em;
        line-height: 1.3em;
    }

    .aside-forum-topics .forum-meta
    {
        display: block;
        margin-bottom: 0.5em;
    }
/* contact-us */
.aside-contact-us
{
    border-top: 1px solid #fff;
    line-height: 1.3em;
    margin: 0;
    padding-top: 1.25em;
    font-size: 0.8125em; /* 13/16 */
}

    .aside-contact-us strong
    {
        display: block;
        margin-bottom: 0.384em; /* 5/13 */
    }

    .aside-contact-us a
    {
        font-size: 1.1538em; /* 15/13 */
        font-weight: bold;
    }
/* Email Overlay
---------------------------------------------------------------------------- */
.overlay-email-article
{
    width: 38.125em; /* 610/16 */
    top: 0;
    visibility: hidden;
    z-index: 104;
}

    .overlay-email-article form
    {
        margin: 0;
    }

    .overlay-email-article .overlay-content-bottom
    {
        padding: 0.9375em;
        text-align: right;
    }

    .overlay-email-article.show
    {
        left: 50%;
        margin-left: -19.0625em; /* 305/16 */
        top: 12.5em;
        visibility: visible;
    }

    .overlay-email-article label
    {
        display: block;
        font-size: 0.75em;
    }

        .overlay-email-article label span
        {
            color: #777;
        }

    .overlay-email-article .form-row
    {
        width: 100%;
        margin: 10px 0;
    }

        .overlay-email-article .form-row input
        {
            width: 18.55em;
        }

        .overlay-email-article .form-row textarea
        {
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
            border: 1px solid #d5d5d5;
            width: 538px;
            height: 174px;
            padding: 2px;
        }

        .overlay-email-article .form-row:first-child .form-field
        {
            float: left;
            width: 50%;
        }

    .overlay-email-article .overlay-content-bottom a:first-child
    {
        margin-right: 1.25em;
        font-size: 0.8125em;
        font-weight: bold;
        line-height: 34px;
        *position: relative;
        *top: -15px;
    }

.overlay-background
{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    z-index: 103;
    display: none;
}

.show + .overlay-background
{
    display: block;
}

@media \0screen\,screen\9
{
    .show + .overlay-background
    {
        background-color: #000;
        filter: alpha(opacity=50);
    }
}

/*
    Help additions
*/
.paragraph-figure + p
{
    margin: 0;
}

.article-step + .article-step,
.article-step + h3
{
    clear: left;
    overflow: hidden;
    margin-top: 15px;
}

.aside-forum-topics .loading
{
    display: block;
    width: 100%;
    margin-top: 20px;
}

#article-print-footer
{
    display: none;
}

.print-header
{
    background: #fff;
}

#itgModule object,
.article-main-content .article-step object
{
    height: 18em;
}

.article-main-content #itgModule > div
{
    width: auto !important;
}

.article-main-content .article-step div[id*="divStepMedia"]
{
    width: 100% !important;
	height:100% !important;
}

.article-main-content .article-step div[id*="jwpsrv"]
{
    width: auto !important;
	height:auto !important;
}

.article-main-content .article-step embed,
	.article-main-content .article-step object {
		width: 100% !important;
	}
	



@media print
{
    .top-nav-bar,
    #menu-header-container,
    #subheader-secondary-gradient,
    #footer,
    .breadcrums,
    .social-bar,
    .aside-left
    {
        display: none;
    }

    #responsive
    {
        background-image: none !important;
        box-shadow: none;
        border: 0;
        padding-top: 25px;
    }

    .page-content-section
    {
        margin: 0;
        width: auto;
    }

    .article-content
    {
        border: 0 !important;
        margin: 0 !important;
        padding: 0 !important;
        float: none !important;
    }

    #article-print-footer
    {
        border-top: 1px solid #d5d5d5;
        padding: 15px 0;
        font-size: 20px;
        display: block;
    }
}

/* ---------------------------- Email Overlay ------------------------------ */

#emailOverlay .btnClose,
#emailOverlay .submit
{
    background: url("/~/Media/customer_comcast_com/Images/sprites_emailpop.png") no-repeat top left transparent;
}

#emailOverlayBackground
{
    background: url("/~/Media/customer_comcast_com/Images/sprites_emailbg.png") repeat top left;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    display: none;
}

#emailOverlayTop
{
    background: url("/~/Media/customer_comcast_com/Images/emailpoptop.png") no-repeat;
    height: 21px;
    width: 495px;
}

#emailOverlayMiddle
{
    background: url("/~/Media/customer_comcast_com/Images/emailpopmiddle.png") repeat-y;
    height: auto;
    padding: 0 29px 0 28px;
    width: 439px;
}

#emailOverlayBottom
{
    background: url("/~/Media/customer_comcast_com/Images/emailpopbottom.png") no-repeat;
    height: 24px;
    width: 495px;
}

#emailOverlay
{
    display: none;
    position: absolute !important;
    top: 350px;
    left: 50%;
    margin: -310px 0 0 -219px;
    z-index: 1000001;
}

    #emailOverlay .btnClose
    {
        background-position: -503px -170px;
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        width: 25px;
        height: 26px;
    }

.btnClose span
{
    font-size: 10px;
    position: absolute;
    left: -27px;
    top: 22px;
}

#emailOverlay h2
{
    font-size: 20px;
    color: #404040;
    margin: 0 0 5px;
}

#emailOverlay p
{
    font-size: 14px;
    color: #404040;
    margin: 0 0 16px;
    padding: 0 0 8px;
    border-bottom: 1px #d9d9d9 solid;
    line-height: 1.1em;
}

#emailOverlay fieldset
{
    clear: both;
    border: 0;
    padding: 0;
    margin: 0 0 13px;
    position: relative;
}

    #emailOverlay fieldset.last
    {
        margin-bottom: 0;
    }

#emailOverlay label
{
    font-size: 13px;
    color: #444444;
    display: block;
    padding: 0 0 2px;
    width: 288px;
}

#emailOverlay .sendMe
{
    font-size: 10px;
    float: left;
    color: #999999;
    padding: 4px 0 0;
    width: 100px;
}

#emailOverlay input.text,
#emailOverlay textarea
{
    border: 1px #cccccc solid;
    height: 17px;
    padding: 4px 6px 4px;
    width: 426px;
    color: #999999;
    font-size: 13px;
    width: 288px;
    float: none;
    margin: 0;
}

    #emailOverlay input.focused,
    #emailOverlay textarea.focused
    {
        color: #444444;
    }

#emailAddress
{
    width: 280px!important;
}

#emailMessage
{
    width: 426px;
    height: 48px!important;
    resize: none;
}

#emailOverlay .checkbox
{
    float: left;
    padding: 0;
    margin: 5px 5px 0 0;
    background-image: none;
}

#emailOverlay .val
{
    color: #999;
    font-size: 10px;
    border: none;
    padding: 4px 0;
    margin: 0;
    width: 210px;
}

#emailOverlay .success .error
{
    color: #89d215;
    background: none;
}

#emailOverlay span.error
{
    background: none;
    border: none;
    color: #ff0000;
}

#emailOverlay .submit
{
    background-color: transparent;
    background-position: -503px -9px;
    border: 0 none;
    display: block;
    height: 29px;
    text-indent: -1000px;
    width: 70px;
    font-size: 0;
    float: left;
    cursor: pointer;
}

#emailOverlay .lnkCancel
{
    float: left;
    margin: 7px 0 0 0px;
}

#emailOverlay .max
{
    font-size: 10px;
    color: #999999;
    margin: 0;
    padding: 0;
    border-bottom: 0;
}

#emailOverlay .spam
{
    font-size: 11px;
    color: #444444;
    float: left;
    margin: 0 0 0 20px;
    padding: 4px 0 4px 9px;
    border-left: 1px #cccccc dashed;
    border-bottom: none;
    width: 200px;
}

#emailOverlay .or
{
    float: left;
    margin: 7px 7px 0;
}

#emailOverlay input.error
{
    background: #ffe2e4;
}

#emailOverlay .loading
{
    float: left;
    display: none;
}

#emailOverlay input.valid
{
    background: #ffffe7;
}

#emailOverlay .success span
{
    color: #89d215;
    background: none;
}

#emailOverlay .valid
{
    color: Green;
}

#emailOverlay .invalid
{
    color: #ff0000;
}

#emailOverlay .button-container
{
    overflow: auto;
}

#email-overlay-error-message
{
    padding-top: 15px;
    display: none;
}

#emailoverlay-send-copy
{
    position: absolute;
    right: 0;
    top: 16px;
}

#email-overlay-success
{
    display: none;
}

#nucaptcha-widget .default:focus,
#nucaptcha-widget .cmd-audio:focus
{
    outline: 0px solid #4DA643;
}

#nucaptcha-widget .offscreen
{
    position: absolute;
    display: block;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
    visibility: visible;
}

#emailOverlay input:focus,
#emailOverlay textarea:focus,
#emailOverlay isindex:focus,
#emailOverlay keygen:focus,
#emailOverlay select:focus
{
    outline-offset: -2px !important;
}


#emailOverlay input:focus, 
#emailOverlay textarea:focus,
#emailOverlay isindex:focus,
#emailOverlay keygen:focus,
#emailOverlay select:focus,
#emailOverlay a:focus,
#emailOverlay button:focus,
#emailOverlay [tabindex="0"]:focus
{
    outline: #005bbb solid 1px !important;
}

.is-hidden
{ /* Hide from both screenreaders and browsers */
    display: none !important;
    visibility: hidden;
}

.is-visible
{ /* Show element to both screenreaders and browsers */
    display: block !important;
    visibility: visible;
}

.accessibly-hidden
{ /* Hide only visually, but have it available for screenreaders */
    position: absolute !important;
    display: block;
    visibility: visible;
    overflow: hidden;
    width: 1px !important;
    height: 1px !important;
    margin: -1px;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
}